
#stacks_in_274 {
	background-color: rgba(102, 176, 207, 1.00);
}
#stacks_in_132>.s3_row {
	margin: 0 -10px;
}

#stacks_in_132>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_132>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_132>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_132>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_132>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_132>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_132>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_132 {
	background-color: rgba(68, 144, 210, 1.00);
}

#stacks_in_213 .video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

#stacks_in_213 .video-container iframe,
#stacks_in_213 .video-container object,
#stacks_in_213 .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#stacks_in_213 {
	padding:  10px;
}

#stacks_in_334 {
	padding:  10px;
}

#stacks_in_125 {
	padding:  10px;
}

#stacks_in_324 {
	margin: 150px 0px 0px 0px;
}

#stacks_in_128 {
	padding:  10px;
}

#stacks_in_129 {
	font-size: 120%;
}

#stacks_in_278 {
	background-color: rgba(102, 176, 207, 1.00);
	margin: 150px 0px 0px 0px;
}
#stacks_in_194>.s3_row {
	margin: 0 -10px;
}

#stacks_in_194>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_194>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_194>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_194>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_194>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_194>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_194>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_194 {
	background-color: rgba(68, 144, 210, 1.00);
}

#stacks_in_205 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_207 {
	padding:  10px;
}

#stacks_in_280 {
	background-color: rgba(102, 176, 207, 1.00);
	margin: 150px 0px 0px 0px;
}
#stacks_in_137>.s3_row {
	margin: 0 -10px;
}

#stacks_in_137>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_137>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_137>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_137>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_137>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_137>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_137>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_137 {
	background-color: rgba(68, 144, 210, 1.00);
}

#stacks_in_142 {
	padding:  10px;
}

#stacks_in_140 .video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

#stacks_in_140 .video-container iframe,
#stacks_in_140 .video-container object,
#stacks_in_140 .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#stacks_in_140 {
	padding:  10px;
}

#stacks_in_165 {
	padding:  10px;
}

#stacks_in_158 {
	padding:  10px;
}

#stacks_in_282 {
	background-color: rgba(102, 176, 207, 1.00);
	margin: 150px 0px 0px 0px;
}
#stacks_in_160>.s3_row {
	margin: 0 -10px;
}

#stacks_in_160>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_160>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_160>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_160>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_160>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_160>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_160>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_160 {
	background-color: rgba(68, 144, 210, 1.00);
}

#stacks_in_156 {
	padding:  10px;
}

#stacks_in_163 {
	padding:  10px;
}

#stacks_in_284 {
	background-color: rgba(102, 176, 207, 1.00);
	margin: 150px 0px 0px 0px;
}
#stacks_in_64>.s3_row {
	margin: 0 -10px;
}

#stacks_in_64>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_64>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_64>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_64>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_64>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_64>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_64>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_64 {
	background-color: rgba(68, 144, 210, 1.00);
}

#stacks_in_8 .video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

#stacks_in_8 .video-container iframe,
#stacks_in_8 .video-container object,
#stacks_in_8 .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#stacks_in_8 {
	padding:  10px;
}

#stacks_in_63 .video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

#stacks_in_63 .video-container iframe,
#stacks_in_63 .video-container object,
#stacks_in_63 .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#stacks_in_63 {
	padding:  10px;
}

#stacks_in_286 {
	background-color: rgba(102, 176, 207, 1.00);
	margin: 150px 0px 0px 0px;
}
#stacks_in_121>.s3_row {
	margin: 0 -10px;
}

#stacks_in_121>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_121>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_121>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_121>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_121>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_121>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_121>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_121 {
	background-color: rgba(68, 144, 210, 1.00);
}

#stacks_in_117 {
	padding:  10px;
}

#stacks_in_113 {
	padding:  10px;
}
#stacks_in_112>.s3_row {
	margin: 0 -10px;
}

#stacks_in_112>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_112>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_112>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_112>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_112>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_112>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_112>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_112 {
	background-color: rgba(68, 144, 210, 1.00);
}

#stacks_in_120 .video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

#stacks_in_120 .video-container iframe,
#stacks_in_120 .video-container object,
#stacks_in_120 .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#stacks_in_120 {
	padding:  10px;
}

#stacks_in_116 .video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

#stacks_in_116 .video-container iframe,
#stacks_in_116 .video-container object,
#stacks_in_116 .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#stacks_in_116 {
	padding:  10px;
}

#stacks_in_302 {
	background-color: rgba(102, 176, 207, 1.00);
	margin: 150px 0px 0px 0px;
}
#stacks_in_313>.s3_row {
	margin: 0 -10px;
}

#stacks_in_313>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_313>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_313>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_313>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_313>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_313>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_313 {
	background-color: rgba(255, 255, 255, 1.00);
}

#stacks_in_317 {
	margin: 150px 0px 0px 0px;
}
#stacks_in_19>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {


	#stacks_in_19>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_19>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_19 {
	background-color: rgba(102, 176, 207, 1.00);
}

#stacks_in_35 .video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

#stacks_in_35 .video-container iframe,
#stacks_in_35 .video-container object,
#stacks_in_35 .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#stacks_in_36 .video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

#stacks_in_36 .video-container iframe,
#stacks_in_36 .video-container object,
#stacks_in_36 .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#stacks_in_37 .video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

#stacks_in_37 .video-container iframe,
#stacks_in_37 .video-container object,
#stacks_in_37 .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#stacks_in_310>.s3_row {
	margin: 0 -10px;
}

#stacks_in_310>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_310>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_310>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_310>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_310>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_310 {
	background-color: rgba(68, 144, 210, 1.00);
}

#stacks_in_9 {
	background-color: rgba(68, 144, 210, 1.00);
	padding:  10px;
}
#stacks_in_46_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_46 a:link, #stacks_in_46 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_46 a:hover, #stacks_in_46 a:active {
	color:#FFFFFF;
}







#stacks_in_46 a:link, #stacks_in_46 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_46 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_46 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_46 {
	background-color: rgba(68, 144, 210, 1.00);
}

#stacks_in_306 {
	background-color: rgba(102, 176, 207, 1.00);
	margin: 150px 0px 0px 0px;
}
#stacks_in_96>.s3_row {
	margin: 0 -10px;
}

#stacks_in_96>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_96>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_96>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_96>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_96>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_96>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_96>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_96 {
	background-color: rgba(68, 144, 210, 1.00);
}

#stacks_in_308 {
	margin: 150px 0px 0px 0px;
}

#stacks_in_100 {
	padding:  10px;
}

#stacks_in_99 .video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

#stacks_in_99 .video-container iframe,
#stacks_in_99 .video-container object,
#stacks_in_99 .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#stacks_in_99 {
	padding:  10px;
}

#stacks_in_296 {
	background-color: rgba(102, 176, 207, 1.00);
	margin: 150px 0px 0px 0px;
}
#stacks_in_177>.s3_row {
	margin: 0 -10px;
}

#stacks_in_177>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_177>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_177>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_177>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_177>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_177>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_177>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_177 {
	background-color: rgba(68, 144, 210, 1.00);
}

#stacks_in_270 {
	margin: 150px 0px 0px 0px;
}

#stacks_in_180 {
	padding:  10px;
}

#stacks_in_178 .video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

#stacks_in_178 .video-container iframe,
#stacks_in_178 .video-container object,
#stacks_in_178 .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#stacks_in_178 {
	padding:  10px;
}

#stacks_in_298 {
	background-color: rgba(102, 176, 207, 1.00);
	margin: 150px 0px 0px 0px;
}
#stacks_in_183>.s3_row {
	margin: 0 -10px;
}

#stacks_in_183>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_183>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_183>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_183>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_183>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_183>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_183>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_183 {
	background-color: rgba(68, 144, 210, 1.00);
}

#stacks_in_186 .video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

#stacks_in_186 .video-container iframe,
#stacks_in_186 .video-container object,
#stacks_in_186 .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#stacks_in_186 {
	padding:  10px;
}

#stacks_in_184 .video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

#stacks_in_184 .video-container iframe,
#stacks_in_184 .video-container object,
#stacks_in_184 .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#stacks_in_184 {
	padding:  10px;
}

#stacks_in_294 {
	background-color: rgba(102, 176, 207, 1.00);
	margin: 150px 0px 0px 0px;
}
#stacks_in_188>.s3_row {
	margin: 0 -10px;
}

#stacks_in_188>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_188>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_188>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_188>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_188>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_188>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_188>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_188 {
	background-color: rgba(68, 144, 210, 1.00);
}

#stacks_in_272 {
	margin: 150px 0px 0px 0px;
}

#stacks_in_191 {
	padding:  10px;
}

#stacks_in_189 .video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

#stacks_in_189 .video-container iframe,
#stacks_in_189 .video-container object,
#stacks_in_189 .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#stacks_in_189 {
	padding:  10px;
}

#stacks_in_292 {
	margin: 150px 0px 0px 0px;
}
#stacks_in_239>.s3_row {
	margin: 0 -10px;
}

#stacks_in_239>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_239>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_239>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_239>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {


	#stacks_in_239>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_239>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_239>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_239>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_239 {
	background-color: rgba(68, 144, 210, 1.00);
	padding:  10px;
}
#stacks_in_248_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_248 a:link, #stacks_in_248 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_248 a:hover, #stacks_in_248 a:active {
	color:#FFFFFF;
}







#stacks_in_248 a:link, #stacks_in_248 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_248 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_248 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_251_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_251 a:link, #stacks_in_251 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_251 a:hover, #stacks_in_251 a:active {
	color:#FFFFFF;
}







#stacks_in_251 a:link, #stacks_in_251 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_251 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_251 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_245_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_245 a:link, #stacks_in_245 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_245 a:hover, #stacks_in_245 a:active {
	color:#FFFFFF;
}







#stacks_in_245 a:link, #stacks_in_245 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_245 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_245 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_336_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_336 a:link, #stacks_in_336 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_336 a:hover, #stacks_in_336 a:active {
	color:#FFFFFF;
}







#stacks_in_336 a:link, #stacks_in_336 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_336 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_336 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_240_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_240 a:link, #stacks_in_240 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_240 a:hover, #stacks_in_240 a:active {
	color:#FFFFFF;
}







#stacks_in_240 a:link, #stacks_in_240 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_240 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_240 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_243_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_243 a:link, #stacks_in_243 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_243 a:hover, #stacks_in_243 a:active {
	color:#FFFFFF;
}







#stacks_in_243 a:link, #stacks_in_243 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_243 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_243 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



